Package wx :: Package lib :: Package ogl :: Class OpDraw

[frames | no frames]

## Type OpDraw

    object --+
             |
        DrawOp --+
                 |
                OpDraw

Draw line, rectangle, rounded rectangle, ellipse, point, arc, text.

Method Summary
| `__init__(self, theOp, theX1, theY1, theX2, theY2, theRadius, s)`
| `Do(self, dc, xoffset, yoffset)`
| `Rotate(self, x, y, theta, sinTheta, cosTheta)`
| `Scale(self, scaleX, scaleY)`
| `Translate(self, x, y)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:45 2007 | http://epydoc.sf.net